Positionspapier Informationsnachhaltigkeit
Status: Considered Start date: 09 February 2013

Priority: Normal Due date: 11 March 2013

Assignee: mastgans % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2013v1   

Description

Die Antragssteller, Patrick Stählin, Marc Schäfer, David Herzog und Simon Rupf ersuchen die Piratenversammlung das

nachfolgende Positionspapier zur Informationsnachhaltigkeit als offizielle Position der Piratenpartei Schweiz zu den Themen

Free/Libre Open Source Software, Open Hardware, Open Standards, Open Data und Open Access zu verabschieden.

Frage

Nimmt die Piratenpartei Schweiz das Positionspapier Informationsnachhaltigkeit an?

Ja

Nein, das Positionspapier soll überarbeitet werden

Nein, die Grundrichtung ist abzulehnen

Enthaltung

http://projects.piratenpartei.ch/projects/statrev/wiki/Antr%C3%A4ge_an_PiVote%3EOpenPositionspapier

History

#1 - 09 February 2013 01:28 - Atropos

- Tracker changed from Information / Varia to Motion

#2 - 09 February 2013 01:30 - admin

- Due date set to 11 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#3 - 10 February 2013 21:24 - mastgans

- Status changed from New to Tabled

#4 - 24 February 2013 21:30 - Atropos

- Status changed from Tabled to Considered

Files

Informationsnachhaltigkeit.pdf 79.4 KB 09 February 2013 Simon Rupf
